name: n8n
tags:
  - AI
  - Platform
title: n8n
description: n8n (“n-eight-n”) is a source-available automation tool to connect APIs, databases, and apps.
additionalProperties:
  key: n8n
  name: n8n
  tags:
    - AI
    - Platform
  shortDescPt: O n8n (leia-se “n-eight-n”) é uma plataforma para automação de fluxo de trabalho, com suporte a código, que se conecta a APIs, bancos de dados e aplicações.
  shortDescEn: n8n (“n-eight-n”) is a source-available workflow automation platform that connects APIs, databases, and applications.
  shortDescEs: n8n (se pronuncia “n-eight-n”) es una plataforma de automatización de flujos de trabajo con soporte de código que conecta APIs, bases de datos y aplicaciones.
  description:
    en: n8n is a workflow automation platform with coding support and native AI capabilities.
    pt: O n8n é uma plataforma para automação de fluxo de trabalho com códigos e recursos nativos de IA.
    es: n8n es una plataforma de automatización de flujos de trabajo con soporte de código y capacidades nativas de IA.
  type: website
  crossVersionUpdate: true
  limit: 0
  recommend: 330
  website: https://n8n.io/
  github: https://github.com/n8n-io/n8n
  document: https://docs.n8n.io/
  memoryRequired: 1024
  architectures:
    - amd64
    - arm64
